.logo.logo-admin img {
    width: 232px;
    height: 84px;
}

.pass_show .toggle-password {
    cursor: pointer;
    margin-right: 5px;
    position: absolute;
    top: 56%;
    right: 15px;
    z-index: +9;
    /*color: #ff4a55;*/
    margin-top: -10px;
    cursor: pointer;
    transition: .3s ease all;
    font-size: 15px;
}

.mandate_field_star {
    color: red;
}

#ShowDetails_packageData .modal-body img {
    width: 100% !important;
    height: auto !important
}

.tableRow {
    border: 1px solid #dee2e6;
    padding: 0.75rem;
    vertical-align: top;
    width: 100%;
}



#ajaxloading {
    display: none;
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    position: fixed;
    top: 0;
    left: 5%;
    z-index: 100;
    width: 100vw;
    height: 100vh;
    background-color: rgb(255 255 255 / 77%);
    /*			background-image: url("https://i.stack.imgur.com/MnyxU.gif");*/
    background-image: url("../../assets/images/ajaxloader.gif");
    background-repeat: no-repeat;
    background-position: center;
}
